From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 5 July 2011<P>

wolfscreamer: you didn't cause it. i understand your loss. my cat was 20 years old and had been with me since before she was 6 months. we shared so much history together, she was the one that knew all my secrets, pain, and happy times. please don't leave the board. your writing really speaks to many.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 5 July 2011<P>

kirk: awesome front page icon! you've outdone yourself!<BR>
<BR>
congrats to front pagers, and to all who write.
<HR>
From: <a href="/blend/av.cgi?id=2043">KindredSpirit</a><BR>
Date: 5 July 2011<P>

Farah, about <a href="/blend/wv.cgi?id=2011.07.03.13.36.20624">Hug me some more!</a>:<BR>
Awesome work! I really like this one. It made me go looking for someone to hug.<BR>
<BR>
Congratulations to all those who made the front page pick!<BR>
<BR>
ks
<HR>
From: <a href="/blend/av.cgi?id=2043">KindredSpirit</a><BR>
Date: 5 July 2011<P>

B.K., about <a href="/blend/wv.cgi?id=2011.07.04.22.29.22367">God Bless the USA!</a>:<BR>
Awesome picture. Now...I'm waiting for the poem!.....<BR>
<BR>
ks
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 5 July 2011<P>

great front page Kirk, re-reading and loving the submissions. Thanks for the picks. Love the fireworks heart!
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 5 July 2011<P>

Thanks so much Kindred Spirit, I fell asleep writing it and just now put it in. (changed the title) I'm still rusty from not writing for a bit, but it's slowly coming back to me..ha<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=2043">KindredSpirit</a><BR>
Date: 5 July 2011<P>

B.K., about <a href="/blend/wv.cgi?id=2011.07.04.22.29.22367">Waiting For An Ace</a>:<BR>
<BR>
WOW! I love it! A perfect compliment for the picture.<BR>
<BR>
ks
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 5 July 2011<P>

KindredSpirit, about <a href="/blend/wv.cgi?id=2011.07.05.08.07.22558">The Very Last Dance</a>:<BR>
<BR>
Wow yourself! Interesting piece and many ways to read it.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1348">blakey</a><BR>
Date: 5 July 2011<P>

wolfscreamer,<BR>
<BR>
I recently encountered the same behavior with my cat &#150; he wouldn&#146;t eat or drink because of trauma. Please get him to a vet to make sure he is hydrated and they can also provide some smelly food that will get him eating again. The longer you wait, the lousier he will feel and that makes them not want to eat or drink (it become a spiraling effect). Waiting too long can cause kidney damage. Thoughts and prayers are with you for your loss.
<HR>
From: <a href="/blend/av.cgi?id=1965">Belinda</a><BR>
Date: 5 July 2011<P>

Congratulations to all on the front page! I enjoy reading all your writings.
<HR>